Subject: bug#50183: closed (Re: bug#50183: httpd hash mismatch)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 13 Sep 2021 13:24:02 +0000

Your bug report

#50183: httpd hash mismatch

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50183: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50183
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50183: httpd hash mismatch
From: zimoun <[email-masked]>
To: Eric Brown <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Sep 2021 15:23:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Mon, 13 Sept 2021 at 14:59, Eric Brown <[email-masked]> wrote:

> This now works for me.  I wonder if it was an issue with the mirror that I was using, perhaps it was returning an error message temporarily.

Therefore, I am closing.

Thanks,
simon

Subject: httpd hash mismatch
From: "Eric Brown" <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 04:44:01 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix:

I am trying to install httpd and I get a hash mismatch:

# guix pull && hash guix && guix package -u
# guix build httpd --no-substitutes

sha256 hash mismatch for /gnu/store/vqdsqzdq1vfhn49fmj32daja43vmbg8v-httpd-2.4.48.tar.bz2:
  expected hash: 0v4npxnvih5mlxx6dywwhhfs8xvgcckc0hxzwk3hi0g8nbkjdj0v
  actual hash:   0mdqa9w1p6cmli6976v4wi0sw9r4p5prkj7lzfd1877wk11c9c73
hash mismatch for store item '/gnu/store/vqdsqzdq1vfhn49fmj32daja43vmbg8v-httpd-2.4.48.tar.bz2'

Best regards,
Eric